Bug 845784 - [abrt] gplcver-2.12a-4.fc17: __GI_raise: Process /usr/bin/cver was killed by signal 6 (SIGABRT)
[abrt] gplcver-2.12a-4.fc17: __GI_raise: Process /usr/bin/cver was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gplcver (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shakthi Kannan
Fedora Extras Quality Assurance
abrt_hash:e99b08278fd6017cb6983f13ee3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-04 21:03 EDT by Andrey Budantsev
Modified: 2013-08-01 06:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:52:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: local_ram.v (10.74 KB, text/plain)
2012-08-04 21:03 EDT, Andrey Budantsev
no flags Details
File: backtrace (12.14 KB, text/plain)
2012-08-04 21:03 EDT, Andrey Budantsev
no flags Details
File: altera_mf.v (2.11 MB, text/plain)
2012-08-04 21:03 EDT, Andrey Budantsev
no flags Details

  None (edit)
Description Andrey Budantsev 2012-08-04 21:03:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        cver testbenches/ADCAdapter_trivial_testbench.v stubs/libsrc/altera_mf.v stubs/RAM/local_ram.v src/ADCAdapter.v
crash_function: __GI_raise
executable:     /usr/bin/cver
kernel:         3.5.0-2.fc17.x86_64
pid:            27831
pwd:            /home/abudantsev/Projects/PilotProjects/Verilog/ADCAdapter
remote_result:  NOTFOUND
time:           Sun 05 Aug 2012 07:58:24 AM NOVT
uid:            1000
username:       abudantsev

altera_mf.v:    Binary file, 2213390 bytes
backtrace:      Text file, 12432 bytes
local_ram.v:    Text file, 10999 bytes

ADCAdapter.v:
:// $Id: ADCAdapter.v 121 2012-08-01 18:59:32Z abudantsev-tdisie $
:// Performs strobe gating across clock domains
:
:module ADCAdapter 
:	#(parameter
:		DataWidth = 16,						// Input ADC data width
:		// Linear phase response filter is assumed hence the filter should be symmetric, so we need a haalf of the number of coefficients
:		// memory cells to use.
:		// States
:		STOP = 0,	// Stop, waiting for the last sample
:		STDLY = 1,	// Set start delay counter
:		DLY = 2,	// Start delay in progress
:		STNINT = 3,	// Set the number of intervals
:		STACQ = 4,	// Set the number of samples
:		ACQRD = 5,	// Acquisition read (old accumulated sample) cycle
:		ACQWR = 6	// Acquisition write (new accumulated sample) cycle
:	)
:	(
:	// System interface
://		input	wire			clk_in,
://		input	wire			reset_in,
:	
:	// ADC interface
://		input	wire			adcclk,		// Ignored, left for interface integrity only
://		input	wire			csb,
://		output	wire			dinclk,
://		output	wire			otr,
://		input	wire			oeb,
://		input	wire			dfs,
://		inout	wire			dcs,
://		output	reg		[13:0]	adcdata
:		input	wire	[15:0]	adra,
:		input	wire	[15:0]	dina,
:		input	wire			clka,
:		input	wire			wrena,
:		input	wire			rdena,
:		output	wire	[15:0]	qa,
:
:		input	wire	[15:0]	adrb,
:		input	wire	[15:0]	dinb,
:		input	wire			clkb,
:		input	wire			wrenb,
:		input	wire			rdenb,
:		output	wire	[15:0]	qb
:	);
:
:local_ram	local_ram_inst (
:	.address_a ( adra ),
:	.address_b ( adrb ),
:	.clock_a ( clka ),
:	.clock_b ( clkb ),
:	.data_a ( dina ),
:	.data_b ( dinb ),
:	.rden_a ( rdena ),
:	.rden_b ( rdenb ),
:	.wren_a ( wrena ),
:	.wren_b ( wrenb ),
:	.q_a ( qa ),
:	.q_b ( qb )
:	);
:
:	initial begin
:	end
:endmodule

ADCAdapter_trivial_testbench.v:
:// $Id: ADCAdapter_trivial_testbench.v 125 2012-08-03 21:10:22Z abudantsev-tdisie $
:`timescale 1ns / 10ps
:module nuclk_trivial_testbench;
://	Testbench signals
:	reg				reset;
:	reg				clka, clkb;
:	reg				rdena, rdenb, wrena, wrenb;
:	reg		[15:0]	da, db, adra, adrb;
:	wire	[15:0]	qa, qb;
:
:	initial begin
:		$dumpvars;
:		reset = 0;
:		
:		clka = 0;
:		clkb = 0;
:		
:		rdena = 0;
:		wrena = 0;
:		adra = 0;
:		da = 0;
:		
:		rdenb = 0;
:		wrenb = 0;
:		adrb = 0;
:		db = 0;
:
:		#5		reset = 1;
:		#25		reset = 0;
:		#300	$stop;
:	end
: 
:	// An instantiation of the module under test
:	always #10 clka = ~clka;
:	always #15 clkb = ~clkb;
: 
:	ADCAdapter UT (
:		.adra(adra),	.dina(da),		.qa(qa),
:		.wrena(wrena),	.rdena(rdena),	.clka(clka),
:		.adrb(adrb),	.dinb(db),		.qb(qb),
:		.wrenb(wrenb),	.rdenb(rdenb),	.clkb(clkb)
:	);
:endmodule

build_ids:
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:f69712fe393313f44607679e934bf5a67f39ec50
:f4c064df8745dff15466d705fb049138f9a5c949
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30
:e45258c755689bf1d66580f1c9a3f9d4d3f26235

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/abudantsev/1

comment:
:I've just tried to run the simulation:
:cver testbenches/ADCAdapter_trivial_testbench.v stubs/libsrc/altera_mf.v stubs/RAM/local_ram.v src/ADCAdapter.v
:
:All verilog source files will be attached.

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 __GI_raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 __GI_abort libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x7564b __libc_message libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x7b5d6 malloc_printerr libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x7e878 _int_realloc libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x80315 __GI___libc_realloc libc.so.6 -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0xd8791 __my_realloc [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0xd8829 - [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0xe4cfa __get1_vtok [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0xe26c4 __get_vtok [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x36552 __rd_tskenable [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x37447 - [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x375f5 __rd_stmt [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x38111 - [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x3823c - [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x37747 __rd_stmt [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x37db4 __rd_stmt [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x38111 - [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x3823c - [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x37747 __rd_stmt [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x37db4 __rd_stmt [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x38111 - [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x3823c - [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x37747 __rd_stmt [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x301a4 - [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x31c65 __rd_moddef [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x24e10 __rd_ver_src [exe] -
:5e06948ee11a3b3b58a5fded23f656ca8f1d0f30 0x28aa1 __dig_main [exe] -

dso_list:
:/usr/lib64/libm-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344007256
:/usr/lib64/libc-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344007256
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1344007232
:/usr/lib64/ld-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344007256
:/usr/bin/cver gplcver-2.12a-4.fc17.x86_64 (Fedora Project) 1344065543
:/usr/lib64/libdl-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344007256

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=1160
:XDG_SESSION_ID=1
:KDE_MULTIHEAD=false
:HOSTNAME=bulldozer.localdomain
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=xterm
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/abudantsev/.gtkrc-2.0:/home/abudantsev/.gtkrc-2.0-kde4:/home/abudantsev/.kde/share/config/gtkrc-2.0
:KONSOLE_DBUS_SERVICE=:1.1692
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/abudantsev/.gtkrc:/home/abudantsev/.kde/share/config/gtkrc
:WINDOWID=58720542
:OLDPWD=/home/abudantsev
:SHELL_SESSION_ID=b441b43729334000b45243e19694cfda
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=abudantsev
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.htm=00;33:*.html=00;33:*.shtml=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/ssh-kyPvhxIO1009/agent.1009
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1393,unix/unix:/tmp/.ICE-unix/1393
:DESKTOP_SESSION=default
:MAIL=/var/spool/mail/abudantsev
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/abudantsev/.local/bin:/home/abudantsev/bin
:QT_IM_MODULE=xim
:PWD=/home/abudantsev/Projects/PilotProjects/Verilog/ADCAdapter
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/6
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/abudantsev
:COLORFGBG=15;0
:XDG_SEAT=seat0
:SHLVL=3
:KDE_SESSION_VERSION=4
:LANGUAGE=
:XCURSOR_THEME=Adwaita
:LOGNAME=abudantsev
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1IajCqo3NV,guid=14ead5b4f455677900d379a70000009c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:PROFILEHOME=
:XDG_RUNTIME_DIR=/run/user/abudantsev
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/abudantsev/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-abudantsev/xauth-1000-_0
:_=/usr/bin/cver

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127279               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127279               127279               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

maps:
:00400000-00587000 r-xp 00000000 fd:01 2511663                            /usr/bin/cver
:00787000-0078c000 rw-p 00187000 fd:01 2511663                            /usr/bin/cver
:0078c000-00796000 rw-p 00000000 00:00 0 
:0098b000-00993000 rw-p 0018b000 fd:01 2511663                            /usr/bin/cver
:0130c000-01396000 rw-p 00000000 00:00 0                                  [heap]
:3f48000000-3f48020000 r-xp 00000000 fd:01 2510217                        /usr/lib64/ld-2.15.so
:3f4821f000-3f48220000 r--p 0001f000 fd:01 2510217                        /usr/lib64/ld-2.15.so
:3f48220000-3f48221000 rw-p 00020000 fd:01 2510217                        /usr/lib64/ld-2.15.so
:3f48221000-3f48222000 rw-p 00000000 00:00 0 
:3f48800000-3f489ac000 r-xp 00000000 fd:01 2510218                        /usr/lib64/libc-2.15.so
:3f489ac000-3f48bac000 ---p 001ac000 fd:01 2510218                        /usr/lib64/libc-2.15.so
:3f48bac000-3f48bb0000 r--p 001ac000 fd:01 2510218                        /usr/lib64/libc-2.15.so
:3f48bb0000-3f48bb2000 rw-p 001b0000 fd:01 2510218                        /usr/lib64/libc-2.15.so
:3f48bb2000-3f48bb7000 rw-p 00000000 00:00 0 
:3f48c00000-3f48c03000 r-xp 00000000 fd:01 2510224                        /usr/lib64/libdl-2.15.so
:3f48c03000-3f48e02000 ---p 00003000 fd:01 2510224                        /usr/lib64/libdl-2.15.so
:3f48e02000-3f48e03000 r--p 00002000 fd:01 2510224                        /usr/lib64/libdl-2.15.so
:3f48e03000-3f48e04000 rw-p 00003000 fd:01 2510224                        /usr/lib64/libdl-2.15.so
:3f49400000-3f494fa000 r-xp 00000000 fd:01 2510228                        /usr/lib64/libm-2.15.so
:3f494fa000-3f496f9000 ---p 000fa000 fd:01 2510228                        /usr/lib64/libm-2.15.so
:3f496f9000-3f496fa000 r--p 000f9000 fd:01 2510228                        /usr/lib64/libm-2.15.so
:3f496fa000-3f496fb000 rw-p 000fa000 fd:01 2510228                        /usr/lib64/libm-2.15.so
:3f4a400000-3f4a415000 r-xp 00000000 fd:01 2510229                        /usr/lib64/libgcc_s-4.7.0-20120507.so.1
:3f4a415000-3f4a614000 ---p 00015000 fd:01 2510229                        /usr/lib64/libgcc_s-4.7.0-20120507.so.1
:3f4a614000-3f4a615000 rw-p 00014000 fd:01 2510229                        /usr/lib64/libgcc_s-4.7.0-20120507.so.1
:7f49f3c95000-7f49f3c98000 rw-p 00000000 00:00 0 
:7f49f3cb1000-7f49f3cb6000 rw-p 00000000 00:00 0 
:7fff5efe9000-7fff5f00a000 rw-p 00000000 00:00 0                          [stack]
:7fff5f048000-7fff5f049000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

open_fds:
:0:/dev/pts/1
:pos:	0
:flags:	0100002
:1:/dev/pts/1
:pos:	0
:flags:	0100002
:2:/dev/pts/1
:pos:	0
:flags:	0100002
:3:/home/abudantsev/Projects/PilotProjects/Verilog/ADCAdapter/verilog.log
:pos:	379
:flags:	0100001
:4:/home/abudantsev/Projects/PilotProjects/Verilog/ADCAdapter/stubs/libsrc/altera_mf.v
:pos:	8192
:flags:	0100000
:5:/dev/tty
:pos:	0
:flags:	0104002

smolt_data:
:
:
:General
:=================================
:UUID: b1fc2ba6-55dc-41a0-a673-3285ff440737
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6220.80
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-8120 Eight-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 8
:CPU Speed: 3109
:System Memory: 15995
:System Swap: 18047
:Vendor: To be filled by O.E.M.
:System: To be filled by O.E.M. To be filled by O.E.M.
:Form factor: Desktop
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:23066:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port F)
:(4098:17297:4163:34013) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:23067:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port G)
:(4098:43672:4163:43672) pci, snd_hda_intel, MULTIMEDIA, NI Caicos HDMI Audio [AMD RADEON HD 6450]
:(4098:23060:4098:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(32902:5388:4163:33879) pci, e1000e, ETHERNET, 82583V Gigabit Network Connection
:(4098:23062:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:4098:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:34011) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26489:4163:986) pci, radeon, VIDEO, NI Caicos [AMD RADEON HD 6450]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6945:1554:4163:33975) pci, ahci, STORAGE, N/A
:(4098:23068:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port H)
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:23064:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:(4098:23065:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port E)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_bulldozer-lv_root / ext4 4096 4096 13081025 10159780 9504420 3276800 3022622 3022622
:/dev/sda1 /boot ext4 1024 1024 508644 446793 421193 128016 127670 127670
:/dev/mapper/vg_bulldozer-lv_home /home ext4 4096 4096 82157749 71444227 67331434 20570112 20520620 20520620
:/dev/sdc1 WITHHELD ext4 4096 4096 487879845 96089412 71670494 122101760 120653045 120653045
:

var_log_messages:
:Aug  5 07:54:05 bulldozer abrt[27694]: Saved core dump of pid 27693 (/usr/bin/cver) to /var/spool/abrt/ccpp-2012-08-05-07:54:05-27693 (913408 bytes)
:Aug  5 07:54:50 bulldozer abrt[27726]: Saved core dump of pid 27725 (/usr/bin/cver) to /var/spool/abrt/ccpp-2012-08-05-07:54:50-27725 (913408 bytes)
:Aug  5 07:55:44 bulldozer abrt[27756]: Saved core dump of pid 27755 (/usr/bin/cver) to /var/spool/abrt/ccpp-2012-08-05-07:55:44-27755 (913408 bytes)
:Aug  5 07:58:02 bulldozer abrt[27797]: Saved core dump of pid 27796 (/usr/bin/cver) to /var/spool/abrt/ccpp-2012-08-05-07:58:02-27796 (913408 bytes)
:Aug  5 07:58:21 bulldozer abrt[27830]: Not dumping repeating crash in '/usr/bin/cver'
:Aug  5 07:58:24 bulldozer abrt[27832]: Saved core dump of pid 27831 (/usr/bin/cver) to /var/spool/abrt/ccpp-2012-08-05-07:58:24-27831 (913408 bytes)
Comment 1 Andrey Budantsev 2012-08-04 21:03:32 EDT
Created attachment 602305 [details]
File: local_ram.v
Comment 2 Andrey Budantsev 2012-08-04 21:03:35 EDT
Created attachment 602306 [details]
File: backtrace
Comment 3 Andrey Budantsev 2012-08-04 21:03:49 EDT
Created attachment 602307 [details]
File: altera_mf.v
Comment 4 Fedora End Of Life 2013-07-03 23:24:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 06:52:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.